body {
    margin: 0;
    height: 100vh;
    background: #f0f0f0;
}

.fullscreen {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo-container {
    margin-bottom: 20px;
    text-align: center;
}

.container {
    padding: 20px;
    border-radius: 8px;
    width: 100%;
    max-width: 800px;
}

.column {
    background: #f9f9f9;
    padding: 40px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    /* Add space between columns on small screens */
}

.btn-custom {
    margin-top: 10px;
}

.text-muted {
    text-transform: capitalize;
}



/* Preloader styles */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#preloader img {
    width: 200px;
    /* Adjust logo size */
    margin-bottom: 20px;
}

#preloader .loader {
    width: 40px;
    height: 40px;
    border: 5px solid #e4e1e1;
    border-top: 5px solid #0071af;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

#preloader .loading-text {
    margin-top: 20px; /* Space between loader and text */
    font-size: 16px;
    font-weight: 500;
    color: #000000; /* Text color */
  }


@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}